@charset "utf-8";


.tit001{
    position: relative;
    margin-bottom: 25px;
    background: url("../images/tit.png") no-repeat left 130px center;
}
.tit001 h2{
    display: inline-block;
    font-size: 30px;
    color: #930b15;
    line-height: 48px;
    padding-right: 14px;
    font-family: '思源宋体_CN';
    /* background: #fff; */
}
.tit001 a{
    position: absolute;
    right: 0;
    top: 50%;
    font-size: 14px;
    color: #999999;
    line-height: 26px;
    padding-left: 22px;
    transform: translateY(-50%);
    background:#fff url("") no-repeat left 9px center;
}

.s1-l{
    width: 810px;
}
.s1-banner{
    width: 370px;
}
.s1-banner a{
    display: block;
    position: relative;
}
.s1-banner a .pic{
    height: 260px;
    margin-bottom: 13px;
}
.s1-banner .txt h2{
    font-size: 16px;
    line-height: 30px;
    color: #333333;
    margin-bottom: 4px;
}
.s1-banner .txt p{
    font-size: 14px;
    line-height: 24px;
    height: 48px;
    color: #999999;
    margin-bottom: 10px;
}
.s1-banner .txt .time{
    font-size: 14px;
    line-height: 24px;
    color: #999999;
    padding-left: 24px;
    background: url("../images/s1-img02.png") no-repeat left center;
}
.s1-banner .slick-arrow{
    width: 30px;
    height: 48px;
    top: 106px;
    transform: none;
    z-index: 9;
}
.s1-banner .slick-prev{
    left: 0;
    background-image: url("../images/s1-l.png");
}
.s1-banner .slick-next{
    right: 0;
    background-image: url("../images/s1-r.png");
}
.s1 .content .rr{
    width: 420px;
}
.s1Txt a{
    display: block;
    font-size: 0;
}
.s1Txt .time{
    display: inline-block;
    vertical-align: middle;
    width: 62px;
    text-align: center;
    border: 1px solid #ffd5d8;
    background: #fbf3f4;
    color: #930b15;
    padding-top: 11px;
    padding-bottom: 10px;
}
.s1Txt .time span{
    display: block;
    font-size: 20px;
    line-height: 24px;
}
.s1Txt .time em{
    display: block;
    font-size: 14px;
    line-height: 24px;
}
.s1Txt .txt{
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 78px);
    margin-left: 16px;
}
.s1Txt .txt h3{
    font-size: 16px;
    color: #333;
    line-height: 26px;
    margin-bottom: 7px;
}
.s1Txt .txt p{
    font-size: 14px;
    line-height: 24px;
    color: #999999;
    height: 48px;
}
.s1Txt:hover .txt h3{
    color: #930b15;
}
.s1Txt{
    padding-bottom: 22px;
    margin-bottom: 9px;
    border-bottom: 1px dashed #cccccc;
}
.s1 .content .rr li{
    position: relative;
    line-height: 48px;
    font-size: 16px;
}
.s1 .content .rr li a{

    color: #333333;
    padding-right: 80px;
}
.s1 .content .rr li span{
    position: absolute;
    right: 0;
    top: 0;
    color: #999999;
}
.s1 .content .rr li:hover a{
    color: #930b15;
}
.s1-r{
    width: 350px;
}
.s1-r .tit001{
    background-image: url("../images/tit2.png");
}

.s1-list li a{
    display: block;
    font-size: 0;
}
.s1-list li a .time{
    display: inline-block;
    width: 62px;
    height: 64px;
    background: #fbf4f4;
    border: 1px solid #ffd5d8;
    vertical-align: middle;
    color: #930b15;
    padding-top: 4px;
    position: relative;
}
.s1-list li a .time span{
    display: block;
    font-size: 24px;
    line-height: 30px;
    padding-left: 10px;
}
.s1-list li a .time em{
    display: block;
    font-size: 14px;
    line-height: 24px;
    padding-left: 30px;
}
.s1-list li a .time:after{
    position: absolute;
    content: '';
    left: 8px;
    top: 34px;
    width: 48px;
    height: 1px;
    background: #930b15;
    transform: rotate(-25deg);
}
.s1-list li a .txt{
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 80px);
    margin-left: 18px;
}
.s1-list li a .txt p{
    font-size: 16px;
    line-height: 30px;
    color: #333333;
    height: 60px;
}
.s1-list li {
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px dashed #cccccc;
}
.s1-list li:first-child{
    border: none;
    padding-top: 0;
    margin-top: 0;
}
.s1-list li:hover a .time{
    background: #b9242f;
    color: #fff;
}
.s1-list li:hover a .time:after{
    background: #fff;
}

.s1{
    margin-bottom: 32px;
}
.s2{
    margin-bottom: 38px;
}
.s3-item{
    width: 580px;
}
.s3-item .tit001{
    margin-bottom: 18px;
    background-image: url("../images/tit3.png");
}
.s3-list li{
    position: relative;
    line-height: 48px;
    font-size: 16px;
}
.s3-list li a{
    color: #333;
    padding-right: 120px;
}
.s3-list li span{
    position: absolute;
    right: 0;
    top: 0;
    color: #999999;
}
.s3-list li:hover a{
    color: #930b15;
}
.s3{
    margin-bottom: 34px;
}
.link .tit001{
    margin-bottom: 22px;
    background-image: url("../images/tit4.png");
}

.linka{
    font-size: 0;
}
.linka a{
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    line-height: 40px;
    color: #333333;
    margin-right: 70px;
}
.linka a:before{
    display: inline-block;
    /* content: '?'; */
    margin-right: 5px;
}
.linka a:hover{
    color: #930b15;
}
.link{
    position: relative;
}
.link .gd{
    position: absolute;
    left: 50%;
    bottom: -66px;
    width: 60px;
    height: 34px;
    transform: translateX(-50%);
}
.link .linka2{
    display: none;
}
.index{
    padding-top: 30px;
    padding-bottom: 32px;
    background: url("../images/index.jpg") no-repeat bottom center;
}